@charset "utf-8";
/********************************
	layoutcss 
	2023-11-16
*********************************/

body, table, th, td, button, select, input, br, textarea {
	font-family: 'Pretendard', 'Noto Sans KR', 'Apple SD Gothic Neo', 'Malgun Gothic','맑은 고딕','돋음','Dotum', 'Roboto', Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333;
	-webkit-text-size-adjust:none;
	word-break:keep-all;
}
body {background-color:#fff;}
#wrap {overflow:hidden; width:100%; min-width:320px; position:relative; }


/* ****************** HEADER ********************** */
#header{
	position: fixed; width:100%; height:64px; top:0; left:0; z-index:9999; 
	-webkit-transition:all 0.3s; transition:all 0.3s;
	border-bottom:1px solid #ddd;
	 background-color:#fff;
}
#headerInnerWrap{ position:relative; max-width:1200px; height:100%; margin:0 auto; padding:0 40px; z-index:9999; background-color:#fff;}
#header .logo{position:relative; z-index:100; padding:15px 0;}		/* padding값 적절히 바꿔주세요 */
#header .logo a{display:inline-block; }
#header .logo img{display:block; vertical-align:middle; width: 100%; height: auto; max-width: 180px; max-height: 35px;} /* 2023.04.21 어드민 등록해도 꺠지지않게 가로 세로값 추가 */
@media all and ( max-width: 800px ){
	/********** container ***********/	
	#headerInnerWrap{padding:0 20px;}
}


/* ****************** container ********************** */
#container{position:relative; padding:64px 0 0 0; width:100%; height:auto;}
.container-inner{position:relative; width:100%; margin:0 auto; padding:70px 0 0 0;}
.inner1{max-width:556px; margin:0 auto;}
.inner2{max-width:496px; margin:0 auto;}
@media all and ( max-width: 800px ){
	/********** container ***********/	
	.container-inner{padding:20px 24px 130px 24px;}
}



/* ****************** FOOTER ********************** */
#footer-wrap{position:relative; width:100%; margin:30px 0 0;}
.footer-inner{ position:relative; max-width:1200px; margin:0 auto;}

/* ************* footer :: 중간 2023.11.16 수정************* */
.footer-middle-con{position: relative;/* height: 48px;*/ padding:8px 0; background:#eeeff2; vertical-align:middle;}
.foot-menu ul li{display:inline-block; /*line-height:48px;*/ margin-top:8px;}
.foot-menu ul li:after{ margin-right:8px; }
.foot-menu ul li:after{content:'│'; color:rgba(184, 185, 187, 0.9); margin-left:10px;}
.foot-menu ul li:last-child:after{display:none;}
.foot-menu ul li a{ font-size:14px; font-weight:500;}

/* 2023.11.16 sns 아이콘 추가*/
.foot-menu .left-con{float:left;}
.foot-menu .left-con:after,
.foot-menu .sns-ico-wrap:after{content:""; clear:both; display:block;}
.foot-menu .sns-ico-wrap{float:right;}
.foot-menu .sns-ico-wrap li{line-height:normal; margin-right:6px; margin-top:0;}
.foot-menu .sns-ico-wrap li:after{display:none;}
.foot-menu .sns-ico-wrap li:last-child:after{margin-right:0}
.foot-menu .sns-ico-wrap a{width:36px; height:36px; display:flex; align-items:center; justify-content :center; border-radius:10px; border:1px solid #ddd; background:#fff; box-sizing:border-box;}
.foot-menu .sns-ico-wrap a img{max-width:24px; max-height:24px; vertical-align:middle;}

/* ************* footer :: 하단로고 추가2 2023.06.28 ************* */
.footer-logo-con{padding:20px 0px 0 0; }
.company-logo-area{position:relative; display:flex; justify-content: space-around; vertical-align:top; padding:6px 12px; border-radius:5px; box-sizing:border-box;}
.company-logo-area span:first-child{margin-left:0;}
.company-logo-area span{display:inline-block;flex-grow: 1; text-align:center; margin-left:5px; padding:5px 0px; border-radius:3px;}
.company-logo-area img{max-width:100%; height:35px;}
@media all and ( max-width: 960px ){
	.company-logo-area{flex-wrap: wrap;}
}
@media all and ( max-width: 800px ){
	.company-logo-area span{width:25%;}
	/* 2023.11.16 sns 아이콘 추가*/
	.foot-menu ul.left-con{float:none;}
	.foot-menu .sns-ico-wrap{float:none; margin-top:12px; margin-bottom:6px;}
}
@media all and ( max-width: 480px ){
	.company-logo-area span{width:33.33%;}
}
/* ************* //footer :: 하단로고 추가2 2023.06.28 ************* */



/* ************* footer :: 하단 2023.06.20 수정 ************* */
.footer-bottom-con{padding:20px 0px 40px 0;  font-size:13px;}
.footer-bottom-con.footer-inner{position:relative; max-width:1200px; margin:0 auto;}
.footer-logo{display:inline-block; vertical-align:top; padding:3px 0 0 0; margin-right:18px;}
.footer-logo img{width: 100%; height: auto; max-width: 180px; max-height: 35px;} /* 2023.04.21 어드민 등록해도 꺠지지않게 가로 세로값 추가 */
.addresstext {display:inline-block; vertical-align:top;}
.addresstext p {margin-bottom: 3px; color:#5c5e65; font-weight:300; }
.addresstext p span{margin-right:12px;}
.addresstext p span:after{content:'│'; color:rgba(143, 144, 149, 0.9); margin-left:12px;}
.addresstext p span:last-child:after{display:none;}
.copyright .cp{font-size:13px;}

/* 230620:: 정평세무컨설팅 푸터 로고 추가 */
.right-logo-area{float:right;display:inline-block; vertical-align:top; text-align:right;}
.right-logo-area span:first-child{margin-left:0;}
.right-logo-area span{display:inline-block;  text-align:right; margin-left:5px; padding:8px 12px; border:1px solid #ddd; border-radius:3px;}
.right-logo-area img{max-width:100%; height:22px;}

@media all and ( max-width: 800px ){
	/* ****************** FOOTER ********************** */
	.footer-inner{padding-left:20px; padding-right:20px;}
	
	/********** footer :: 하단 ***********/	
	.footer-logo{display:block;}
	.addresstext{display:block; margin-top:10px;}
	.addresstext p span{display:block; margin-bottom: 3px;}
	.addresstext p span:after{display:none;}
	
	/* 230620:: 정평세무컨설팅 푸터 로고 추가 */
	.right-logo-area{float:none; display:block; text-align:left; margin-top:5px;}
	.right-logo-area span{padding:8px 6px;margin-left:0}
}

@media all and ( max-width: 480px ){
	/* 230620:: 정평세무컨설팅 푸터 로고 추가 */
	.right-logo-area img{max-width:100%; height:19px; }
}
